QuPad connection issues after updating to 1.5

Forums Forums Qu Forums Qu general discussions QuPad connection issues after updating to 1.5

This topic contains 5 replies, has 3 voices, and was last updated by Profile photo of debzdoodle debzdoodle 6 years, 7 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #41749
    Profile photo of Jim C
    Jim C
    Participant

    I haven’t used QuPad on a gig yet but had connected a router and played with it successfully in 1.4. Had a gig coming up where it would be useful but, since updating to 1.5 (on both mixer and QuPad) have been unable to get it to connect. I connect the iPad to the router but QuPad doesn’t detect the Qu16. Typing the hostname into QuPad justs get the ‘waiting to connect’ message and the only way to get out is to power down the iPad. I’ve tried this with the original router I used successfully at one time and a new Airport Express. Anybody having similar problems or have suggestions? Thanks.

    #41756
    Profile photo of LKY
    LKY
    Participant

    Well,

    Try deleting the app on the iPad…then reload…

    Next if it doesn’t see the qu you should use the ipaddress not hostname…

    If you simply have a wireless device and that’s about it on the network, name resolution will be unreliable…

    Set a static on both devices for testing…on same subnet of course…

    #41759
    Profile photo of Jim C
    Jim C
    Participant

    I’ll try that but strange that it worked perfectly on v1.4. I wonder if anyone else has updated with no problems?

    #41765
    Profile photo of debzdoodle
    debzdoodle
    Participant

    You have to download the 1.5v qupad software for the iPad. I used the A & H website to access the updated software. I have had to do this for the iPad each time there has been a firmware update on the QU16 as the versions have to match.

    #41779
    Profile photo of Jim C
    Jim C
    Participant

    Thanks for the response but my initial post did say that both the QU16 and iPad versions were 1.5!

    #41783
    Profile photo of debzdoodle
    debzdoodle
    Participant

    Sorry – My bad……read your post too quickly and missed the part in parentheses. Have you tried uninstalling the app and re-installing like LKY suggested? Also try to reinstall the 1.5 firmware in the QU16

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.